Bug 75400 - gnome-keybinding-properties doesn't like mod4(windows key)-r
gnome-keybinding-properties doesn't like mod4(windows key)-r
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-10-07 22:23 EDT by mark krischer
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-19 18:01:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mark krischer 2002-10-07 22:23:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
i've got my windows key working as <mod4>h for hide all windows.  but i tried
setting <mod4>r for the run dialog and it doesn't work.  in fact, it didn't look
like any <mod4>+key combos would work--though i didn't try them all.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.run gnome-keybinding-properties
2.set "run" dialog to windows-key+r


Actual Results:  nothing happens

Expected Results:  the run dialog

Additional info:

i've since mapped t to ctl-alt-r and that works fine.
Comment 1 Brent Fox 2002-10-10 16:38:52 EDT
I can duplicate this on my machine as well.
Comment 2 Havoc Pennington 2002-11-04 15:25:52 EST
Likely to be fixed in newer upstream versions, there have been several 
patches related to this.
Comment 3 Havoc Pennington 2002-12-19 18:01:02 EST
Believed fixed in rawhide, reopen if no.

Note You need to log in before you can comment on or make changes to this bug.